<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="0.3.0.v20110811-1056-17F-7Q19Ps3VLcXryXz-jjKy9sfP"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="0.4.0.v20111102-1319-7J8Z93FKyi6cl1Qo9be1ldsN6yDu"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="0.4.0.v20111102-1320-7P8e78FE-z0VjjWJsvLtsk5"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="0.4.0.v20111102-1320-27Y7IEVVFNRHYPb9ZeXu"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="0.4.0.v20111102-1320-27G0DZRDKQDURk7Nfi_"/>

</feature>
